*{margin:0px; padding:0px;}
.clearboth{ clear:both;}
#area1{
background : red;
float:left;
}
#area2{

background : yellow;
float:right;
}

#ustbanner{
width : 1300px;
height : 45px;
border-radius:15px 15px 0px 0px ;
background : white;
padding-top :5px;
padding-right: 10px;
padding-left: 10px;
color : white;
font-family:arial;
font-size :15px;


}



#ortabanner5{
width : 1300px;
height : 540px;
margin: 8px;
padding-top :5px;
padding-right: 10px;
padding-left: 10px;
background : white;


}
#ortabanner6{
width : 1300px;
margin-top:20px;
margin-bottom:20px;
padding :10px;

padding-right: 10px;
padding-left: 10px;
background : white;


}

#ortabanner2{
width  : 1300px;

margin-top: 10px;
background : white;
padding-top :5px;
padding-right: 10px;
padding-left: 10px;
font-family:arial;
font-size :15px;


}



#yazdir2{
width  : 1320px;

background : white;


}



#ortabanner3{
width  : 1300px;
background : white;
padding-top :5px;
padding-right: 10px;
padding-left: 10px;
font-family:arial;
font-size :15px;


}
#altbanner2{
width : 1300px;
height : 35px;
border-radius:0px 0px 15px 15px ;
padding-top  :10px;
padding-right: 10px;
padding-left: 10px;
margin-top:100px;
font-family:arial;
font-size :15px;
background: url(back.png);
}


#altbanner3{
width : 1300px;
height : 35px;
border-radius:0px 0px 15px 15px ;
padding-top  :10px;
padding-right: 10px;
padding-left: 10px;
font-family:arial;
font-size :15px;
background: url(back.png);
}

#met {
	width:320px;
	height : 20px;
	float:left;
	margin-top:10px;
}

#res{
width : 200px;
height : 40px;
background : #f2f2f2;
color : grey;
font-family:arial;
font-size :15px;
float:right;
/*opacity:1.0;*/
}
/*----------------------------------------------------------------------------*/
#a0{
margin-right:5px;
opacity:1.0;
float:left;
}
#a0:hover {
	
    opacity:0.4;
    filter:alpha(opacity=40);
                              }
#a1{
margin-right:5px;
opacity:1.0;
float:left;
}
#a1:hover {
	
    opacity:0.4;
    filter:alpha(opacity=40);
                              }
#a2{
margin-right:5px;
opacity:1.0;
float:left;
}
#a2:hover {
    opacity:0.4;
    filter:alpha(opacity=40);
                              }
#a3{
margin-right:5px;
opacity:1.0;
float:left;
}
#a3:hover {
    opacity:0.4;
    filter:alpha(opacity=40);
                              }
#a4{
opacity:1.0;
float:right;
}	


.kayit{
	border : 1px  ;
	width  : 100% ;
	background-color:#F0F0F0;
	margin:0px;
	padding:0;
	margin-bottom:10px;
	overflow:hidden;

	
}

@media screen and (max-width:920px){
	
.kayit{
	width :100%;
	background-color:#F0F0F0;
	margin:0px;
    overflow:hidden;
}
}

@media screen and (max-width:480px){
	
.kayit{
	width :100%;
	background-color:#F0F0F0;
	margin:0px;
	padding:0;
	margin-bottom:10px;
	overflow:hidden;
	
}

}

@media screen and (max-width:320px){
	
.kayit{
	width :100%;
	background-color:#F0F0F0;
	margin:0px;
	padding:0;
	margin-bottom:10px;
	overflow:hidden;
	
}
}
@media screen and (max-width:270px){
	
.kayit{
	width :100%;
	background-color:#F0F0F0;
	margin:0px;
	padding:0;
	margin-bottom:10px;
	overflow:hidden;
	
}
}



#ortabanner{
	width:370px;
	height:730px;
	padding:5px;
	margin-left:60px;
	margin-right:60px;
	border-style: solid;
	border-width: 2px;
	background:#f2f2f2;
	border-radius:17px;
	float:left;
	
}
#sagbanner{
	float:left;


}


#solbanner{
	float:left;

	
}



#window{

background-color:red;
background:red;

	
}



#login_1{
margin-top:50px;
border-style: double;
border-width: 2px;
border-color: #800000;
width  : 400px;
height : 300px;
border-radius:17px;
background :white;
color : grey;
font-family:arial;
font-size :15px;
}

#login_2{
border-style: double;
border-width: 2px;
border-color: #800000;
width : 400px;
height : 240px;
border-radius:17px;
background :white;
color : grey;
font-family:arial;
font-size :15px;
margin-top:30px;
}


#login_3{
border-style: double;
border-width: 2px;
border-color: #800000;
width : 400px;
height : 440px;
border-radius:17px;
background :white;
color : grey;
font-family:arial;
font-size :15px;
margin-top:30px;
}


#button_1{
border-style: double;
border-width: 2px;
border-color: #800000;
width : 100px;
height : 60px;
border-radius:5px;
background :white;
	
}
#kutu1 {
    
	padding : 10px;
	padding-top:20px;
    height: 210px;
    width: 220px;
    background: white;
    position: relative;
    float: left;
	margin-left:15px;
    border-radius: 20px;
    opacity:1.0;
    filter:alpha(opacity=40);
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
                             }

#kutu1:hover {

    opacity:0.4;
    filter:alpha(opacity=40);
                              }
/*----------------------------------------------------------------------------*/
#kutu2 {
	padding : 10px;
    height: 220px;
    width: 220px;
    background: white;
    position: relative;
    float: left;
	margin-left:15px;
    border-radius: 20px;
    opacity:1.0;
    filter:alpha(opacity=40);
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}

#kutu2:hover {
opacity:0.4;
filter:alpha(opacity=40);
}
/*----------------------------------------------------------------------------*/
#kutu3 {
	padding : 10px;
    height: 220px;
    width: 220px;
    background: white;
    position: relative;
    float: left;
	margin-left:15px;
    border-radius: 20px;
    opacity:1.0;
    filter:alpha(opacity=40);
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}

#kutu3:hover {
opacity:0.4;
filter:alpha(opacity=40);
}
#button_5{

    margin-top :140px;
	height : 300px;
	width  : 780px;
	
}





/*--------------------butonlar--------------------------------------*/
ul#menu, ul#menu ul{
  padding: 0;
  margin: 0;
  list-style: none;
  }
  
ul#menu li {
	float: left;
	position: relative;
	width: 100px;
}

ul#menu li ul {
	display: none;
	position: absolute; 
	top: 19px; /* yukseklik 15px + sonradan eklenecek paddingler 4px toplam 19px */ 
	left: 0;
}

ul#menu li > ul {
top: auto;
left: auto;
}

ul#menu li a { 

font:  15px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
color: white;
background: #e5414a;
text-decoration: none;
}

ul#menu li a:hover {
color: #a00;
background: #fff;
}

ul#menu li:hover ul, ul#menu li.over ul { 
	display: block;
}
/*--------------------butonlar3--------------------------------------*/
ul#menu3, ul#menu3 ul{
  padding: 0;
  margin: 0;
  list-style: none;
  }
  
ul#menu3 li {
	float: left;
	position: relative;
	width: 100px;
}

ul#menu3 li ul {
	display: none;
	position: absolute; 
	top: 19px; /* yukseklik 15px + sonradan eklenecek paddingler 4px toplam 19px */ 
	left: 0;
}

ul#menu3 li > ul {
top: auto;
left: auto;
}

ul#menu3 li a { 

font:  15px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
color: white;
background: #007e3d;
text-decoration: none;
}

ul#menu3 li a:hover {
color: green;
background: #fff;
}

ul#menu3 li:hover ul, ul#menu li.over ul { 
	display: block;
}
/*--------------------butonlar2--------------------------------------*/
ul#menu2, ul#menu2 ul{
  padding: 0;
  margin: 0;
  list-style: none;
  }
  
ul#menu2 li {
	float: left;
	position: relative;
	width: 100px;
}

ul#menu2 li ul {
	display: none;
	position: absolute; 
	top: 19px; /* yukseklik 15px + sonradan eklenecek paddingler 4px toplam 19px */ 
	left: 0;
}

ul#menu2 li > ul {
top: auto;
left: auto;
}

ul#menu2 li a { 

font:  15px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
color: white;
background: #f26f21;
text-decoration: none;
}

ul#menu2 li a:hover {
color: #a00;
background: #fff;
}

ul#menu2 li:hover ul, ul#menu2 li.over ul { 
	display: block;
}


input[type=text] {
    width: 100%;
	height:20px;
    padding: 12px 20px;
	margin :2px;
    box-sizing: border-box;
	border: 1px solid gray;
	color:red;
}